hostname ">V< Fatass Server"

setmaster 192.246.40.37:27003 204.182.161.2:27000 192.246.40.37:27000 207.88.6.18:27000

localinfo motd1 "This is a >V< Fatass Server"
localinfo motd2 "http://fifth.dyn.ml.org/"
serverinfo w00t "CLAN >V< w00ts it up!"
serverinfo ClanURL "http://zhadum.cs.washington.edu/fifth/"
serverinfo maps "http://www.cs.washington.edu/homes/speed/maps/"

serverinfo Admin "jongraehl@earthling.net"
serverinfo URL "http://fifth.dyn.ml.org/"

rcon_password w00t
localinfo adminpwd win

maxspectators ""
maxclients 32

serverinfo s off
serverinfo g off
serverinfo t off
deathmatch 3
teamplay 31?>V<TF2.7

timelimit 30
fraglimit 100

sv_aim .93
serverinfo n 1
serverinfo rj 2
localinfo use_standard on

fraglogfile
logfile
